Bug 1180998 - Non-free Trademark problem (Software name)
Summary: Non-free Trademark problem (Software name)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: fossil (Show other bugs)
(Show other bugs)
Version: 22
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2015-01-12 06:26 UTC by mejiko
Modified: 2015-03-31 20:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-31 20:12:03 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mejiko 2015-01-12 06:26:12 UTC
Hello.

fossil is free software, license is bsd license.
but "fossil" is trademark.

http://tsdr.uspto.gov/#caseNumber=78909921&caseType=SERIAL_NO&searchType=statusSearch

Do you have trademark problem ?

I think that this is problematic.


suggests:

1. Rename software name.

2. contact trademark owner.

3. remove fedora repos.


thanks.

Comment 1 mejiko 2015-01-12 06:26:49 UTC
Blocking FE-Legal, This is trademark problem.

Comment 2 Jaroslav Reznik 2015-03-03 16:41:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Tom "spot" Callaway 2015-03-31 20:12:03 UTC
No. Their trademark is in an entirely different G&S class. No one will confuse this software with Sunglasses.


Note You need to log in before you can comment on or make changes to this bug.